Loading...
Searching...
No Matches
johnsonBoveyShiftProcessor.h File Reference
`#include <BALL/common.h>`
`#include <BALL/KERNEL/expression.h>`
`#include <BALL/NMR/shiftModule.h>`
`#include <BALL/DATATYPE/stringHashMap.h>`
`#include <BALL/FORMAT/parameters.h>`
`#include <BALL/FORMAT/parameterSection.h>`
`#include <list>`

Go to the source code of this file.

## Classes

class | BALL::JohnsonBoveyShiftProcessor
struct | BALL::JohnsonBoveyShiftProcessor::Ring

## Namespaces

namespace | BALL